/* Localized versions of plugin keys */

taskString = "Open Items";
taskDescription = "Open Items";
longTaskDescription = "Open documents or applications on target computers";
actionString = "Open";
noSelectionMessage = "Select at least one item to open on the target computers.";
summary = "Open %d items: ";
summaryOneItem = "Open the item “%@”";
summaryNoSelection = "No item selected.";
// Task progress
kOpenItemRequestingOne = "Opening “%@”";
kOpenItemRequestingMany = "Opening “%@”, item %@ of %@";
// Task final state
kOpenItemIncompleteOne = "Didn’t open “%@”";
kOpenItemIncompleteMany = "Didn’t open “%@”.  %@ of %@ items not opened";
kOpenItemIncompleteGenMany = "Didn’t open %@ of %@ items";
kOpenItemCompleteOne = "Opened “%@”";
kOpenItemCompleteMany = "Opened all %@ items";
kOpenItemNoFileData = "Unable to access “%@”";
// Client progress
kOpenItemClientSearching = "Searching for “%@”";
kOpenItemClientProgress = "Opened %@ of %@ items";

// Client final state
kOpenItemClientIncompleteOne = "Didn’t open “%@”";
kOpenItemClientIncompleteMany = "Didn’t open “%@”.  %@ of %@ items not opened";
kOpenItemClientIncompleteGenMany = "Didn’t open %@ of %@ items";
kOpenItemClientNotFoundOne = "Didn’t find “%@”";
kOpenItemClientNotFoundMany = "Didn’t find “%@”.  %@ of %@ items not opened";
kOpenItemClientNotFoundGenMany = "Didn’t find %@ of %@ items";
